Commit 9e202ce5 authored by viscapi's avatar viscapi
Browse files

Update README.md

parent c2379ad8
......@@ -3,7 +3,7 @@ Read Me
1. About
Those Ansible roles should allow you to install, from a deployment host, on one or two CentOS 7.x / 8.x x86_64 hosts, the latest available iRODS release with PostgreSQL 9.6 for the iCAT catalogue. All firewalls should be stopped before attempting a deployment.
Those Ansible roles should allow you to install, from a deployment host, iRODS [4.2.0 - 4.2.8] on one or more CentOS 7.x / 8.x x86_64 hosts. PostgreSQL (9.6 on CentOS 7.x or 10.6 on CentOS 8.x) will be used to serve the iCAT catalogue. All firewalls should be stopped before attempting a deployment.
2. Ansible installation
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment